/* Created by Artisteer v4.2.0.60609 */

.nm-header, #nm-header-bg, .nm-layout-cell, .nm-layout-wrapper, .nm-footer, .nm-nav, #nm-hmenu-bg, .nm-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.nm-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.nm-hmenu>li, .nm-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.nm-hmenu, ul.nm-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#nm-hmenu-bg 
{
   display: none;
}

ul.nm-hmenu>li:first-child {
   padding-right:1px;
}
ul.nm-hmenu>li{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='nm-hmenu-separator');
}
ul.nm-hmenu>li>span.nm-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -1px;
   width: 1px;
   height: 31px;
   background: url('images/menuseparator.png') center center no-repeat;
}
ul.nm-hmenu>li:first-child>span.nm-hmenu-separator
{
   display:none;
}

ul.nm-hmenu ul{
   background-color: #EFF2F5 !important;
}

.nm-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#nm-header-bg 
{
   display: none;
}

.nm-content-layout, .nm-content-layout-row, .nm-layout-cell 
{
   display: block;
   zoom: 1;
}
.nm-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.nm-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.nm-search div>input[type="text"]
{
   width: 100%;
}

* html form.nm-search>input[type="text"] 
{
   margin :0;
}

form.nm-search
{
   zoom: 1;
}
.nm-postheadericons span{
   zoom: 1;
}
.nm-postcontent {
   height: 1%;
}

.nm-postfootericons span{
   zoom: 1;
}
.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.nm-sidebar1 
{
   width: auto;
   float:none;
}


